Subject: setup
From: Jason Moxham <[email-masked]>
To: [email-masked]
Date: Sat, 15 Sep 2001 20:53:13 +0100 (BST)

From [email-masked] Sat Sep 15 20:34 BST 2001
From: Jason Moxham <[email-masked]>
Subject: setup
To: [email-masked]
Date: Sat, 15 Sep 2001 20:34:24 +0100 (BST)
Cc: [email-masked]
Content-Length: 549

I have a dll problem which I think might be fixed by the latest binutils
, so I tryied to find a mirror  which had the latest .

While I was going thru each mirror to see which has the update I noticed
that some of them had an older version of "setup" , which when run gave
incorrect "new" packages  , perhaps these sites should be taken off the
mirrors list , you do get a warning about it being an older version of
setup , but that shouldn't affect what pakages are considered "newer" ,
should it?

Jason Moxham
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/